Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen nicht spezifizierten AngriffDatum:03.07.2020Software:Open Source Linux Kernel 5.0.21, Ubuntu LinuxPlattform:LinuxAuswirkung:Nicht spezifiziertRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-19813, CVE-2019-19814, CVE-2019-19815, CVE-2019-19816Bezug: Ubuntu Security Notice USN-4414-1 vom 2020-07-03

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.